Version 2 30
{
	0x015ABCBD = Clean contemporary design for those who dream of that living-in-a-showroom aesthetic.
	0x02347700 = South Korea
	0x02B8A178 = No Shoes
	0x02E75598 = SELECT FROM AVAILABLE COLORS AND VERSIONS TO ORDER
	0x03288890 = Scotland
	0x04F77992 = The Pisces
	0x05460E66 = Bold. Iconic. Visible from space. Check out our new range of Super Yachts today.
	0x05840CAB = Personalize
	0x05FA113B = Stand out or stay dark: the shape and shade of your lighting rig speaks volumes about your need to impress.
	0x067614CB = Next
	0x0717C25E = Black Silk Pajamas
	0x07BEC985 = Full of garish primary colors and expensive doodles that scream 'my designer went to art school'.
	0x0814B2E8 = Sharp
	0x0856690E = Perseus Swim Shorts
	0x089822B2 = Modify your yacht from only
	0x08F1B1D2 = Spain
	0x09959F64 = Engine – 5.0l V8<br>Power - 530 bhp<br>Top Speed - 160mph<br>0-60 – 7.0 seconds
	0x0995E422 = Teal Silk Pajamas
	0x0A9B7413 = Perseus Bikini
	0x0AC3BD49 = Choose model
	0x0ACAA7D8 = The original Cog Cabrio was a landmark in bringing luxury grand tourers to a wider market, which explains why every five-figure broker with a pinstripe suit and a history of sexual assault has one. Invest in this new four-door model, with more headroom and a plush interior, and you should stand out of the crowd for at least another couple of months. Armored edition available.
	0x0BAA905D = Red Smoking Jacket
	0x0C3B8B26 = Australia
	0x0C5F1AC2 = Secondary Scooped Hood
	0x0CFB3405 = Germany
	0x0E2DB61D = The Verlierer has all the looks of a 60s roadster, with the added advantage of being able to drive around corners. Combining its sophisticated looks with tight handling and the forward momentum of a hungry leopard, the only thing getting in your way here is your lack of coordination and fear of becoming a road accident statistic.
	0x0ED59804 = Argentina
	0x1A36A410 = The Aquarius
	0x1C09CF5E = Baller LE (Armored)
	0x1C30F8D7 = Navy Smoking Jacket
	0x1D9D3D49 = Finland
	0x1DEE34E4 = Yellow Smoking Jacket
	0x1E7C0F9A = Navy Print Silk Robe
	0x1E389B45 = Sessanta Nove Bikini
	0x1F517CEB = Engine – 6.8l V8<br>Power - 500 bhp<br>Top Speed - 179mph<br>0-60 – 5.1 seconds
	0x1FCF59AD = Turkey
	0x2ADD75A9 = Mexico
	0x2B11CA8B = Fittings
	0x2C64D27C = Czech Republic
	0x2CC52C4C = THIS LABEL NEEDS TO BE HERE !!!
	0x2D5A74C3 = New Zealand
	0x2DE4CE78 = Hungary
	0x2E6D1792 = Merchant
	0x3C19C4AB = White Silk Robe
	0x3C68334F = So light and clean it could almost be a swimming pool or an upmarket urinal.
	0x3D2E9A4B = Ireland
	0x3D941D3A = Originally designed for alpine rescue and humanitarian relief, the SuperVolito has since found its true calling as this year's must-have trinket for the high-T exec with a fetish for military hardware. There's no more convenient way to hop between meetings during a busy rush hour, particularly since we've gutted all the 'functional' components and installed web access, a champagne cooler and enough room for two corporate shills in the back. Carbon fiber edition.
	0x3DF19E59 = England
	0x3E896FC1 = Germany
	0x3E8876C3 = Liechtenstein
	0x3FFCC06E = Black Smoking Jacket
	0x4A6CC0DB = Carbon Mirrors
	0x4B08B350 = The Pisces Comes With:
	0x4D60CEE3 = Red Silk Pajamas
	0x4D523D1A = Denmark
	0x4F6C3EC6 = Croatia
	0x5A1FADF5 = Norway
	0x5A78372E = USA
	0x5B5150B0 = Australia
	0x5BA9C0B5 = Regular
	0x5C296454 = Colour Coded Mirrors
	0x5CE3E6C5 = This one. Obviously.
	0x5D46F545 = Ruby
	0x5D89C51A = From only
	0x5D93B0B8 = Uniform
	0x5EB239EB = Dummy label.
	0x5EE62575 = <li>210ft yacht with timeless exterior styling</li><li>Three beautifully appointed guest rooms with en-suites</li><li>Expansive sun deck for entertaining</li>
	0x5F8E34B5 = Command
	0x6A6F6EEC = Belgium
	0x6A43FA1D = Canada
	0x6D0777B9 = Vivacious
	0x6D225726 = Jamaica
	0x6E4D809A = Heavy Revolver kills
	0x6E810293 = Colombia
	0x6ED2A35A = Vivacious Gold
	0x6F5B9F03 = Green Smoking Jacket
	0x6FF7E262 = Secondary Performance Hood
	0x7B64F3AB = Japan
	0x7B682F8E = Engine – 5l V8<br>Power - 420 bhp<br>Top Speed - 160mph<br>0-60 – 5.0 seconds
	0x7CCB16F3 = THIS LABEL NEEDS TO BE HERE !!!
	0x7D0361AF = <li>210ft yacht with timeless exterior styling</li><li>Three beautifully appointed guest rooms with en-suites</li><li>Expansive sun deck for entertaining</li>
	0x7EED5D95 = Engine – 6.0l V12<br>Power - 650 bhp<br>Top Speed - 190mph<br>0-60 – 4.2 seconds
	0x7F449896 = South Korea
	0x8A28A08C = Engine – 5.0l V8<br>Power - 530 bhp<br>Top Speed - 160mph<br>0-60 – 7.0 seconds
	0x8ACF2FA7 = Puerto Rico
	0x8CE20F58 = Continental
	0x8F87C15C = Malta
	0x8FCA994A = United Kingdom
	0x9B5E8961 = Black Print Silk Robe
	0x9BDF0430 = Brown Print Silk Robe
	0x9D73B1E6 = Color
	0x9ED18A0D = Red Print Silk Robe
	0x9EFFBAE0 = Mexico
	0x9F3A96D8 = SN Swim Shorts
	0x14F04F77 = Czech Republic
	0x19EFA386 = The Orion
	0x24E8EF68 = South Africa
	0x28B553A9 = France
	0x29FCD3E4 = Cognoscenti 55 (Armored)
	0x31B4423C = Blossom Bikini
	0x31E82445 = Burgundy Smoking Jacket
	0x31F312AD = The Mamba harks back to a simpler time in car design, when the only real question was how much engine you could cram into an elegant frame before it tore itself apart. Judging from the high mortality rate Declasse hit a winning formula - but don't take our word for it. Once you hit the freeway and feel that primal roar beneath you as the bodywork starts to disintegrate you'll know you made the right choice.
	0x37FB35AC = Presidential Gold
	0x38AD8B69 = Switzerland
	0x39FDC69D = Red Print Silk Robe
	0x40C33C3E = Pristine
	0x40CDB7ED = Model
	0x43CE408F = PURCHASE COMPLETE
	0x48CE643E = Purple Print Silk Robe
	0x49C70B48 = Armored
	0x49DD0E12 = USA
	0x52C17674 = SN Silk Pajamas
	0x53C0A223 = Denmark
	0x54AA9EE6 = Classico
	0x55DEA89F = Slovakia
	0x57BEEFF2 = Pink Smoking Jacket
	0x59FFD1A6 = Presidential
	0x61A74DC7 = Powerful, understated, reliable. You have absolutely none of these qualities, so it's important to you that your car does. The new BMW Mf F90 screams corporate anonymity just as much as its predecessor, so to justify the massive price hike we've thrown in a few flourishes and a plush interior where you can screw your secretary's secretary in comfort. Armored edition available.
	0x61C46376 = Israel
	0x65B5BE87 = Engine – 5.0l V8<br>Power - 530 bhp<br>Top Speed - 120mph<br>0-60 – 9.0 seconds
	0x68AB3111 = Engine – 6.0l V12<br>Power - 650 bhp<br>Top Speed - 190mph<br>0-60 – 4.2 seconds
	0x68C2EEC4 = The Orion Comes With:
	0x69F224D9 = Black Silk Pajamas
	0x80C95433 = Brown Print Silk Robe
	0x81F97983 = Mediterranean
	0x85C2FE17 = China
	0x87FC2BAB = This is luxury living on the water - fully staffed and packed with perks. This floating apartment isn't for driving though - enjoy the amenities while your personal captain will move you between your choice of 12 scenic ports around Los Santos and Blaine County for a fee.
	0x88BDF04E = Dix Bikini
	0x90C61E6D = Ireland
	0x97B9FBEA = Black Silk Robe
	0x97CE6A1A = Curled up here, surrounded by sensuous reds and browns, you could almost forget how lonely and despised you are.
	0x103CA2B8 = Argentina
	0x122F8C09 = <li>210ft yacht with timeless exterior styling</li><li>Three beautifully appointed guest rooms with en-suites</li><li>Expansive sun deck for entertaining</li>
	0x156B4D95 = Moody
	0x184A45D9 = Redefine off-roading with Gallivanter's new and improved Baller: sure, it'll fall to pieces at the first sight of rugged terrain, but it'll plough through crowded cycle lanes more smoothly than anything else on the market. This model has an extended wheelbase. Armored edition available.
	0x186A81C7 = White Silk Pajamas
	0x270C5CDA = Secondary Wing
	0x291B74AD = Russia
	0x301D5942 = Olive Smoking Jacket
	0x340EB90F = Gray Silk Pajamas
	0x426DFDE3 = Black Smoking Jacket
	0x434EBB73 = Change name
	0x450F0335 = Green Smoking Jacket
	0x468E07BE = England
	0x540F1AB0 = Turkey
	0x668DCF8E = Carbon Performance Hood
	0x678BADEA = Le Chien Bikini
	0x687BCA0E = Cherry Smoking Jacket
	0x744D3B3B = Black Silk Robe
	0x781FEA97 = Scotland
	0x926E176D = Puerto Rico
	0x987CF16D = Red Smoking Jacket
	0x988F6271 = Le Chien Bikini
	0x1105DCD4 = Voyager
	0x2354E968 = Vibrant
	0x2371E99E = Modern
	0x2596C586 = Sweden
	0x2608E156 = Redefine off-roading with Gallivanter's new and improved Baller: sure, it'll fall to pieces at the first sight of rugged terrain, but it'll plough through crowded cycle lanes more smoothly than anything else on the market. Armored edition available.
	0x3248E174 = Israel
	0x3372DE89 = From imperial white to stealth-ship black, we have color schemes to perfectly match your delusions of grandeur.
	0x3731E906 = Slovenia
	0x5212F1E4 = Choose your lighting
	0x5762A7DC = Noir Smoking Jacket
	0x7138ECEA = Powerful, understated, reliable. You have absolutely none of these qualities, so it's important to you that your car does. The new BMW M5 F90 screams corporate anonymity just as much as its predecessor, so to justify the massive price hike we've thrown in a few flourishes and a plush interior where you can screw your secretary's secretary in comfort. This model has an extended wheelbase. Armored edition available.
	0x7584D4D9 = GT Bumper
	0x8245A478 = Brazil
	0x8855C1FE = Dix Bikini
	0x9094EB15 = PART OF EXECUTIVES AND OTHER CRIMINALS
	0x9487C8FC = Japan
	0x10879DF2 = Croatia
	0x12523A61 = Buy
	0x29267EC6 = Choose your flag
	0x30883FE4 = Floral Bikini
	0x32379F3F = Mariner
	0x45045AFA = Red Silk Pajamas
	0x63658C80 = Presidential Green
	0x69518D21 = Somewhere between "oh, what a bold decision" and "I feel desperately unwell".
	0x69714BE9 = Navy Smoking Jacket
	0x89655F41 = Gray Silk Robe
	0x92486A45 = Presidential Rose
	0x202729E7 = Engine – 3l V8<br>Power - 240 bhp<br>Top Speed - 160mph<br>0-60 – 5.0 seconds
	0x618013F1 = Perseus Silk Pajamas
	0x892257F9 = Presidential Blue
	0x972123D6 = Nautical
	0x2524472B = Nigeria
	0x2874794D = <li>Twin Helipads</li><li>Hot Tub</li><li>Buckingham SuperVolito Carbon</li><li>Nagasaki Dinghy</li><li>Lampadati Toro</li><li>Four Speedophile Seasharks</li>
	0x4145027E = Engine – 5.5l V12<br>Power - 570 bhp<br>Top Speed - 155mph<br>0-60 – 6.5 seconds
	0x6583236A = Dragon Swim Shorts
	0x7503741D = Secondary Cage
	0x8566280A = The Aquarius Comes With:
	0x12891847 = Upgrade Total
	0x16023220 = Brown Smoking Jacket
	0x18156459 = Pink Silk Pajamas
	0x21014411 = Portugal
	0x29348288 = This is perfection. This is opulence, speed and grace. This is freedom - the freedom to live on your own terms, in the least economical way known to man, never more than 20 minutes from international waters. Fully customizable with everything from hot tub to helipad, this is the biggest private yacht that money can only just buy. Act now to guarantee your membership of a club where the recession never happened and nothing is too big to sail.
	0x47583446 = Norway
	0x57502132 = New Zealand
	0xA0F1815F = Choose your fittings
	0xA3F0E17D = Galaxy Super Yachts
	0xA6CB6D83 = Jamaica
	0xA6F5366C = Dummy label.
	0xA9BF9EC8 = Continue
	0xA987CDB0 = Malta
	0xA1073BC3 = Palestine
	0xA14364D3 = Poland
	0xA935981F = Vivacious Rose
	0xAC4030E3 = Floral Swim Shorts
	0xAD5E290E = Bored during rush hour? Need to make an impression when a dictator is in town? Sick of having to choose between the comfort and status of a limousine and the sheer utility of an Armored Personnel Carrier? German engineering once again provides the kind of efficient, goal-oriented solution the modern businessman needs by sticking a minigun on top of a stretch limo. It's obvious once you see it.
	0xAD332F5C = Switchblade kills
	0xAD79956C = Live your life like a black and white movie with none of the warmth or charm.
	0xADBD7168 = Engine – 6.0l V12<br>Power - 650 bhp<br>Top Speed - 150mph<br>0-60 – 7.1 seconds
	0xAE61C692 = Flat Aero Splitter
	0xAECF8EF5 = Sessanta Nove Bikini
	0xAF4CD42D = Intrepid
	0xB0042338 = Gold Fittings
	0xB0E48489 = Regal
	0xB2EDDF90 = South Africa
	0xB7D6AA26 = Your guests will almost certainly mistake this dark and sombre palette for evidence of class.
	0xB18A5E54 = Chrome Fittings
	0xB20B3BB7 = BUY NOW
	0xB40F822F = China
	0xB46DD660 = Choose your color scheme
	0xB57BB761 = Purple Print Silk Robe
	0xB65C19B8 = "I'd like to buy a gigantic Super Yacht, but the budget option will be fine", said no one ever.
	0xB74E693D = Poland
	0xB2415DCB = Colombia
	0xB6932D71 = Panther Smoking Jacket
	0xB59110BA = Austria
	0xBA3640D6 = Navy Print Silk Robe
	0xBA4816D4 = Slovenia
	0xBB4E4F6C = Originally designed for alpine rescue and humanitarian relief, the SuperVolito has since found its true calling as this year's must-have trinket for the high-T exec with a fetish for military hardware. There's no more convenient way to hop between meetings during a busy rush hour, particularly since we've gutted all the 'functional' components and installed web access, a champagne cooler and enough room for two corporate shills in the back.
	0xBC0DC910 = No Shoes
	0xBC37623D = Curved Aero Splitter
	0xBCD82B06 = Perseus Bikini
	0xBDA4A3AF = <li>Twin Helipads</li><li>Hot Tub</li><li>Buckingham Swift</li><li>Pegassi Speeder</li><li>Nagasaki Dinghy</li><li>A pair of Speedophile Seasharks</li>
	0xBEAB2016 = Aqua
	0xBF9D74CE = Battleship
	0xBF29C89F = Total Price:
	0xC01DC5EF = Vivacious Blue
	0xC1EDFCF1 = Flame Smoking Jacket
	0xC2F29C22 = Purchase from
	0xC4BCC9C4 = Blue Smoking Jacket
	0xC4E102CB = Burgundy Smoking Jacket
	0xC39B3436 = You were going to buy The Aquarius, but the regulators shut down your price gouging scheme. This will probably be OK.
	0xC78E8136 = SELECT INTERIORS
	0xC80A89C9 = Austria
	0xC2925D87 = Blossom Swim Shorts
	0xC3152BC2 = Liechtenstein
	0xC5689F11 = Brown Smoking Jacket
	0xC9008A3A = Engine – 5.5l V12<br>Power - 570 bhp<br>Top Speed - 120mph<br>0-60 – 8.5 seconds
	0xC479034C = France
	0xCB0E7CD9 = Schater V12 (armored)
	0xCBF91EB3 = Modify your Super Yacht
	0xCC369481 = Engine – 7.0l V8<br>Power - 500 bhp<br>Top Speed - 165mph<br>0-60 – 4.1 seconds
	0xCCBC9BB9 = Italy
	0xCDD0E480 = SALE
	0xCE5B9777 = Russia
	0xCEC517E0 = Netherlands
	0xD0256CB4 = Black Print Silk Robe
	0xD0A09E41 = Brazil
	0xD0FDD62B = SN Silk Pajamas
	0xD1A73A37 = Engine – 6.0l V12<br>Power - 650 bhp<br>Top Speed - 150mph<br>0-60 – 7.1 seconds
	0xD2F1CE49 = <li>Helipad</li><li>Shitzu Tropic</li><li>Speedophile Seashark</li>
	0xD6B3A7C1 = Italy
	0xD7F1F59B = Vivacious Green
	0xD8B15458 = Upgrade Price:
	0xD8EA2EB8 = Spain
	0xD9EB2D8A = Wales
	0xD9F1B623 = Sweden
	0xD5326AAF = Purple Smoking Jacket
	0xD8942B7E = Portugal
	0xD332368B = Engine – 6.8l V8<br>Power - 500 bhp<br>Top Speed - 155mph<br>0-60 – 7.3 seconds
	0xD1937215 = The original Cog Cabrio was a landmark in bringing luxury grand tourers to a wider market, which explains why every five-figure broker with a pinstripe suit and a history of sexual assault has one. Invest in this new four-door model, with more headroom and a plush interior, and you should stand out of the crowd for at least another couple of months. This model has an extended wheelbase. Armored edition available.
	0xDB3170DB = Marble flooring, clean lines, minimalist decor: welcome to high-end serial killer chic.
	0xDD58F027 = Engine – 5.0l V8<br>Power - 530 bhp<br>Top Speed - 120mph<br>0-60 – 9.0 seconds
	0xDDD65E6C = Monochrome
	0xDF8FC15F = EU
	0xE1B774C4 = Blossom Bikini
	0xE2D3F9D7 = Perseus Silk Pajamas
	0xE5B76B5E = Nigeria
	0xE9DE87EC = White Silk Pajamas
	0xE54B444A = Canada
	0xE66D2117 = Cognoscenti (Armored)
	0xE509A275 = Le Chien Swim Shorts
	0xE22296EC = White Silk Robe
	0xE89046B3 = Azure
	0xE243504D = Create your own Super Yacht
	0xE672834A = Dummy label.
	0xEB5F9709 = Orange Smoking Jacket
	0xEB45D89B = Netherlands
	0xEBC37D1E = Wales
	0xEC37FB2F = Seductive
	0xECD53988 = Lighting
	0xEE7A828C = Palestine
	0xEEEC3F7D = Base
	0xEF871063 = Floral Bikini
	0xEFE53271 = Gray Silk Robe
	0xF0B2791D = Don't be fooled by the elegant lines and composed styling: like every great muscle car before it, the Nightshade puts out more power than it (or you) can possibly handle. Few cars present as a big a risk to oncoming traffic, or look this good on the back of a tow truck.
	0xF0F854A0 = Belgium
	0xF1C0FFEF = Secondary Vented Hood
	0xF8B2E6F8 = Pacific
	0xF75E8EAC = Slovakia
	0xF242DEDB = EU
	0xF1774462 = Bold. Iconic. Visible from space. Check out our new range of Super Yachts today.
	0xFA472F57 = Vintage
	0xFB2BAA86 = Gray Silk Pajamas
	0xFB339076 = Hungary
	0xFBA8F1A7 = Finland
	0xFBB7CFD1 = Dix Swim Shorts
	0xFCA38386 = Enter name
	0xFD03EEE2 = Modify from
	0xFD93DA90 = Exhibit a bespoke level of decadence with your choice of gold or chrome fittings. Applied to your railings, anchor, porthole rims and helipad.
	0xFDD718AD = Colour Coded Cage
	0xFE9CD271 = Valkyrie MOD.0
	0xFECDF04B = Switzerland
	0xFFE4255F = UK
	BALLER3 = Baller LE
	BALLER4 = Baller LE LWB
	BALLER6 = Baller LE LWB (Armored)
	COG55 = Cognoscenti 55
	COGNOSC = Cognoscenti
	LIMO2 = Turreted Limo
	MAMBA = Mamba
	NITESHAD = Nightshade
	SCHAFTER3 = M5 F90
	SCHAFTER4 = M5 F90 xDrive
	SCHAFTER6 = Schafter V12 (armored)
	SVOLITO = SuperVolito
	SVOLITO2 = SuperVolito Carbon
	VERLIER = Verlierer
	WCD_REV_VARB = Item available to purchase.
	WCD_REV_VARG = Item available to purchase.
	WCD_SB_VAR1 = Become a VIP to unlock this item for purchase.
	WCD_SB_VAR2 = Become a Bodyguard to unlock this item for purchase.
	WCT_REV_VARB = VIP Variant
	WCT_REV_VARG = Bodyguard Variant
	WCT_SB_BASE = Default Handle
	WCT_SB_VAR1 = VIP Variant
	WCT_SB_VAR2 = Bodyguard Variant
	WEB_VEHICLE_CASH_BACK = CASH BACK
	WEB_VEHICLE_REBATE = SPECIAL REBATE
	WTD_REVOLVER = A handgun with enough stopping power to drop a crazed rhino, and heavy enough to beat it to death if you're out of ammo. Part of Executives and Other Criminals.
	WTD_SWBLADE = From your pocket to hilt-deep in the other guy's ribs in under a second: folding knives will never go out of style. Part of Executives and Other Criminals.
	WTT_REVOLVER = the Heavy Revolver
	WTT_SWBLADE = the Switchblade
	WTU_REVOLVER = HEAVY REVOLVER
	WTU_SWBLADE = SWITCHBLADE
	WT_REVOLVER = Heavy Revolver
	WT_SWBLADE = Switchblade
}
